.c-formSelect--customWidth .select {
  width: 150px;
  display: inline-block;
}

.c-formRadio__label {
align-items: baseline;
}

.sponsorship_application_container__form p {
font-size: 1.4rem;
text-align: left;
}

.sponsorship_application_container__form .p-login__btn div:first-child {
margin: 0 0rem 2em 0;
}

p.suspend {
text-align: center;
padding: 1em;
border: 1px solid;
margin-bottom: 1em;
}

.sponsorship_application_container__form_btn {
display: block;
width: 450px;
margin: auto;
background: #fff;
line-height: 1;
text-align: center;
padding: 35px 0;
font-size: 20px;
border-radius: 5px;
margin-top: 80px;
border: 1px solid;
box-shadow: 0px 1px 4px 1px #00000047;
}

@media (max-width:480px) {
  .sponsorship_application_container__form_btn {
  width: 320px;
  padding: 25px 0;
  font-size: 15px;
  margin-top: 30px;
  }
  .sponsorship_application_container {
  margin: 3rem 0;
  }
}